Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-1665

upgrade failure for Flashcard

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Development in progress
    • Priority: Blocker
    • Resolution: Unresolved
    • Affects Version/s: 1.9.7
    • Fix Version/s: None
    • Component/s: Module: Flashcard
    • Labels:
      None
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_19_STABLE

      Description

      I just upgraded Flashcard from version 2007082700 to version 2008051100. The installation stalled because the field 'timemodified' in the database that the upgrade was looking for was named time in the version 2007082700. I had to manually rename the field in the database in order for the installation to proceed.

        Attachments

          Activity

            People

            Assignee:
            vf Valery Fremaux
            Reporter:
            hatshepsut N Hansen
            Participants:
            Component watchers:
            Tomasz Muras
            Votes:
            5 Vote for this issue
            Watchers:
            7 Start watching this issue

              Dates

              Created:
              Updated: